Page MenuHomePhabricator

Add French objects monuments (Palissy) to the monuments database
Closed, ResolvedPublic

Event Timeline

JeanFred created this task.Sep 2 2015, 10:10 PM
JeanFred claimed this task.
JeanFred raised the priority of this task from to Needs Triage.
JeanFred updated the task description. (Show Details)
JeanFred added subscribers: JeanFred, Trizek, VIGNERON.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 2 2015, 10:10 PM

Change 235630 had a related patch set uploaded (by Jean-Frédéric):
Add configuration for object monuments in France

https://gerrit.wikimedia.org/r/235630

Patch is incomplete, still to need to edit fill_table_monuments_all.sql.

@Multichill : Could you review the config? I’m still new at this :)

I'll have a look

@JeanFred , @Multichill : any update on this? What should we do with this issue?

Is the monuments database still relevant ?

We moved all the non-object monument from this database to Wikdata ; in an yet-unforeseeable future we will use these Wikidata data on the french Wikipédia.

Strainu added a comment.EditedApr 1 2016, 1:11 PM

It is relevant if you use the functionality provided by Erfgoedbot. As you can see in T131435, there are plans to move all the data to Wikidata and we've been doing a cleanup of database import bugs as a preliminary step for that import.

Change 235630 merged by jenkins-bot:
Add configuration for object monuments in France

https://gerrit.wikimedia.org/r/235630

Change 281176 had a related patch set uploaded (by Jean-Frédéric):
Add lat/lon to Palissy as they are expected in any case

https://gerrit.wikimedia.org/r/281176

Change 281176 merged by jenkins-bot:
Add lat/lon to Palissy as they are expected in any case

https://gerrit.wikimedia.org/r/281176

Lokal_Profil changed the task status from Open to Stalled.Apr 3 2016, 10:26 PM
Lokal_Profil added a subscriber: Lokal_Profil.

Waiting to see if this is fixed.